[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListColumn.MaxWidth

MaxWidth - the maximum width for this column

## Declaration

Source position: comctrls.pp line 904

`published property TListColumn.MaxWidth: TWidth read FMaxWidth write SetMaxWidth default 0;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .